@font-face {
  font-family: "ProstoOne";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/ProstoOne/ProstoOne-Regular.eot");
  src: url("../fonts/ProstoOne/ProstoOne-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProstoOne/ProstoOne-Regular.woff") format("woff"), url("../fonts/ProstoOne/ProstoOne-Regular.woff2") format("woff2"), url("../fonts/ProstoOne/ProstoOne-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "CormorantInfant";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/CormorantInfant/CormorantInfant-VariableFont_wght") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Bold.eot");
  src: url("../fonts/Roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Regular.eot");
  src: url("../fonts/Roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}
\
*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
  
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

a,
a:visited,
a:hover {
  color: var(--red);
  text-decoration: none;
}

nav,
footer,
header,
aside {
  display: block;
}

.hide {
	display: none;
}

.body {
  height: 100%;
  width: 100%;
  touch-action: pan-x pan-y;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

button {
  cursor: pointer;
  background: none;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

hr {
	background-color: var(--red);
 	height: 4px;
	border-radius:50%;
}
	

img {
  vertical-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

:root {
  --tr: 0.3s ease 0s;
  --trd: 0.3s ease 0.3s;
  --text-color-default: #242424;
  --ff-default: "Roboto";
  --ff1: "Roboto";
  --ff2: "ProstoOne";
  --ff3: "CormorantInfant";
  --fz-default: 16px;
  --fw-default: 400;
  --lh-default: 1.4;
  --heading-ff: var(--ff2);
  --h1: 48px;
  --h2: 40px;
  --h3: 24px;
  --h4: 20px;
  --h5: 16px;
  --h6: 14px;
  --l: 24px;
  --m: 20px;
  --sm: 18px;
  --n: var(--fz-default);
  --s: 14px;
  --xs: 12px;
  --container-w: 1920px;
  --sp: 30px;
  --black: #242424;
  --gray-d: #8F8F8F;
  --black-l: #3d3d3d;
  --gray: #c4ceda;
  --gray-l: #EDF0F4;
  --red: #DE7976;
  --white: #FAF6F5;
  --salmon: #de7976;
  --green: #22bea1;
  --blue: #0057b8;
  --gold: #d2b78c;
}

h1 {
  font: var(--h1) var(--heading-ff);
  text-align: center;
}

h2 {
  font: var(--h2) var(--heading-ff);
  text-align: center;
}

h2 i {
  font-style: normal;
  color: var(--red);
}

h3 {
  font: var(--h3) var(--heading-ff);
}

h4 {
  font: var(--h4) var(--heading-ff);
}

h5 {
  font: var(--h5) var(--heading-ff);
}

h6 {
  font: var(--h6) var(--heading-ff);
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}
ul li {
list-style-position: inside;
}

li::marker {

}
blockquote {
	border-radius: 15px;
	background-color: var(--gray-l);
	padding:10px;
}

body {
  font: var(--fw-default) var(--fz-default)/var(--lh-default) var(--ff-default), Helvetica, Arial, sans-serif;
  color: var(--text-color-default);
  width: 100%;
  max-width:1920px;
  overflow-x: hidden;
  overflow-y: scrollbar
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #121a25;
}

body._lock {
  height: 100%;
  width: 100%;
  overflow: hidden;

}



.spacer {
	height: var(--sp);
}


.wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  min-height: 80vh;
  width: 100vw;
  padding-top: 75px;
}

.linen {
		position:absolute;
		top: 0;
		left: 70px;
		bottom:0px;
		width: 1440px;
		z-index: -5;
		background-color: var(--white);
	overflow:visible;
}

.linen2 {
		position:absolute;
		top: 0;
		left: 0px;
		bottom:0px;
		width: 1420px;
		z-index: -5;
		background-color: var(--white);
	overflow:visible;
}

header,
footer {
  flex: 0 0 auto;
}

main {
  flex: 1 1 auto;
}

[class*=__container] {
  margin: 0 auto;
  max-width: var(--container-w);
  padding: 0 0 0 65px;
  width: 100%;
}

.lazy {
  background: center/contain no-repeat;
}

img {
	object-fit: cover;
}

.hidden {
  display: none;
  overflow: hidden;
}


.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  min-height: 320px;
  height: 100%;
  min-width: 320px;
  width: 100%;
  width: 100lvw;
  overflow-y: auto;
  overflow-x: hidden;
  background: rgba(36, 36, 36, 0.3);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transform: translate3d(0, 0, 0);
  transition: opacity var(--tr), visibility var(--trd);
  display: grid;
  place-items: center;
}

.modal__inner {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: var(--container-w);
  transform: scale(0.75);
  transition: transform var(--tr);
  padding: 75px 10px;
}

.modal._open {
  opacity: 1;
  pointer-events: initial;
  visibility: visible;
  transition: opacity var(--tr), visibility 0s;
}

.modal._open .modal__inner {
  transform: scale(1);
}

.modal__content {
  position: relative;
}

.modal__close {
  position: absolute;
  top: 30px;
  right: 30px;
  height: 22px;
  width: 22px;
  cursor: pointer;
  background: #ffffffc4;
  z-index: 10;
}

.modal__close:before,
.modal__close:after {
  content: "";
  display: block;
  height: 3px;
  width: 100%;
  background: var(--black);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.modal__close:after {
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.modal#img-preview .modal__content img {
  width: 100%;
  max-height: calc(100vh - 150px);
  box-shadow: 0px 0px 40px 1px #3333337d;
}

.modal .modal-swiper {
  position: relative;
  overflow: hidden;
}

.modal .modal-swiper__slide img {
  width: 100%;
  max-height: calc(100vh - 150px);
}

.modal .modal-swiper__btn-prev,
.modal .modal-swiper__btn-next {
  position: absolute;
  top: 50%;
  left: 5px;
  z-index: 10;
  transform: translateY(-50%);
  overflow: hidden;
  background: var(--red) center/14px 21px no-repeat url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_58_381)'%3E%3Cpath d='M3.0227 5.99989L7.1477 10.1249L5.96937 11.3032L0.666043 5.99989L5.96937 0.6966L7.14771 1.8749L3.0227 5.99989Z' fill='%23ffffff'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_58_381'%3E%3Crect width='8' height='12' fill='white' transform='matrix(-1 0 0 -1 8 12)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

.modal .modal-swiper__btn-prev:active,
.modal .modal-swiper__btn-next:active {
  opacity: 0.5;
}

.modal .modal-swiper__btn-next {
  left: auto;
  right: 5px;
  transform: translateY(-50%) rotate(180deg);
}

.modal .modal-swiper__pagination {
  width: 100%;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  gap: 6px;
}

.modal .modal-swiper__pagination .swiper-pagination-bullet {
  flex: 0 0 auto;
  height: 7px;
  width: 7px;
  background: var(--white);
  border-radius: 50%;
  opacity: 0.5;
  transition: background var(--tr);
}

.modal .modal-swiper__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--red);
}

.modal#video .modal__inner {
  width: 100%;
}

.modal#video iframe {
  aspect-ratio: 788/443;
  width: 100%;
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 90px;
  z-index: 100;
}

.header:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
}

.header__contain {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 15px;
  padding-bottom: 15px;
}

.header._active .header__contain:after {
  opacity: 1;
}

.header__logo {
  left: 10px;
  height: 60px;
  position: relative;
  z-index: 10;
}

.header__logo img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: left;
  object-position: left;
}

.header__menu {
  flex: 1 1 auto;
  position: relative;
  z-index: 10;

}

.header__menu-links {
  display: flex;
  flex-wrap: wrap;
  padding: 0 30px;
  width: 60%;
  text-transform: uppercase;
  margin-left: 20px;
}

.header__menu-links li {
  flex: 2 1 auto;
  margin-right: 24px;
  list-style-type: none;
}

.header__menu-links li:last-child {
  margin: 0;
}

.header__menu-links a {
  color:var(--black);
  position: relative;
  font-size: var(--h6);
  font-weight: 100;
  transition: color var(--tr);
}

.header__menu-links a:hover {
  color: var(--red);
}
.header__search {
	 z-index: 10;
}
.header__search a {
	color: var(--red);
	vertical-align:bottom;
}

.header__contacts {
  position: relative;
  z-index: 10;
  max-width: 160px;
  margin: 0 10px;
}

.header__contacts_mob {
  display: none;
}

.header__contacts > a {
  display: block;
  font-weight: 700;
  line-height: 1;
  transition: color var(--tr);
  margin-bottom: 5px;
}

.header__contacts > a:hover {
  color: var(--red);
}

.header__worktime {
  font-size: 12px;
  line-height: initial;
  color: var(--gray-d);
}

.header__worktime span {
  line-height: 100%;
}

.header__btn {
  position: relative;
  z-index: 10;
  font-size: 10px;
  padding: 12.25px 20.85px;
}

.header .burger {
  display: none;
}

.header .burger span {
  position: absolute;
  right: 0;
  display: block;
  height: 4px;
  width: 100%;
  background: var(--red);
}

.header .burger span:nth-child(1) {
  top: 0;
  transition: top var(--trd), transform var(--tr);
}

.header .burger span:nth-child(2) {
  width: 75%;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity var(--tr);
}

.header .burger span:nth-child(3) {
  top: 100%;
  transform: translateY(-100%);
  transition: top var(--trd), transform var(--tr);
}

.header .burger._active span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: top var(--tr), transform var(--trd);
}

.header .burger._active span:nth-child(2) {
  opacity: 0;
  transform: translateY(-50%);
}

.header .burger._active span:nth-child(3) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  transition: top var(--tr), transform var(--trd);
}




.instagram {
	background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 14C26.717 14 27.056 14.01 28.122 14.06C29.187 14.11 29.912 14.277 30.55 14.525C31.21 14.779 31.766 15.123 32.322 15.678C32.8305 16.1779 33.224 16.7826 33.475 17.45C33.722 18.087 33.89 18.813 33.94 19.878C33.987 20.944 34 21.283 34 24C34 26.717 33.99 27.056 33.94 28.122C33.89 29.187 33.722 29.912 33.475 30.55C33.2247 31.2178 32.8311 31.8226 32.322 32.322C31.822 32.8303 31.2173 33.2238 30.55 33.475C29.913 33.722 29.187 33.89 28.122 33.94C27.056 33.987 26.717 34 24 34C21.283 34 20.944 33.99 19.878 33.94C18.813 33.89 18.088 33.722 17.45 33.475C16.7823 33.2245 16.1775 32.8309 15.678 32.322C15.1694 31.8222 14.7759 31.2175 14.525 30.55C14.277 29.913 14.11 29.187 14.06 28.122C14.013 27.056 14 26.717 14 24C14 21.283 14.01 20.944 14.06 19.878C14.11 18.812 14.277 18.088 14.525 17.45C14.7752 16.7822 15.1688 16.1773 15.678 15.678C16.1777 15.1692 16.7824 14.7757 17.45 14.525C18.088 14.277 18.812 14.11 19.878 14.06C20.944 14.013 21.283 14 24 14ZM24 19C22.6739 19 21.4022 19.5268 20.4645 20.4645C19.5268 21.4022 19 22.6739 19 24C19 25.3261 19.5268 26.5979 20.4645 27.5355C21.4022 28.4732 22.6739 29 24 29C25.3261 29 26.5979 28.4732 27.5355 27.5355C28.4732 26.5979 29 25.3261 29 24C29 22.6739 28.4732 21.4022 27.5355 20.4645C26.5979 19.5268 25.3261 19 24 19ZM30.5 18.75C30.5 18.4185 30.3683 18.1005 30.1339 17.8661C29.8995 17.6317 29.5815 17.5 29.25 17.5C28.9185 17.5 28.6005 17.6317 28.3661 17.8661C28.1317 18.1005 28 18.4185 28 18.75C28 19.0815 28.1317 19.3995 28.3661 19.6339C28.6005 19.8683 28.9185 20 29.25 20C29.5815 20 29.8995 19.8683 30.1339 19.6339C30.3683 19.3995 30.5 19.0815 30.5 18.75ZM24 21C24.7956 21 25.5587 21.3161 26.1213 21.8787C26.6839 22.4413 27 23.2043 27 24C27 24.7956 26.6839 25.5587 26.1213 26.1213C25.5587 26.6839 24.7956 27 24 27C23.2043 27 22.4413 26.6839 21.8787 26.1213C21.3161 25.5587 21 24.7956 21 24C21 23.2043 21.3161 22.4413 21.8787 21.8787C22.4413 21.3161 23.2043 21 24 21Z' fill='rgb(210, 183, 140)' /%3E%3Crect x='1' y='1' width='46' height='46' rx='23' stroke='rgb(210, 183, 140)' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.facebook {
  background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.8333 25.5H28.4524L29.5 21.5H25.8333V19.5C25.8333 18.47 25.8333 17.5 27.9286 17.5H29.5V14.14C29.1585 14.097 27.8689 14 26.507 14C23.6627 14 21.6429 15.657 21.6429 18.7V21.5H18.5V25.5H21.6429V34H25.8333V25.5Z' fill='black'/%3E%3Crect x='1' y='1' width='46' height='46' rx='23' stroke='black' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.youtube {
  background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M30.8454 19.6206C30.7769 19.3599 30.5826 19.163 30.3603 19.1026C29.967 18.995 28.05 18.75 24 18.75C19.95 18.75 18.0348 18.995 17.6379 19.1026C17.4183 19.1621 17.2239 19.359 17.1546 19.6206C17.0565 19.9916 16.8 21.5465 16.8 24C16.8 26.4535 17.0565 28.0074 17.1546 28.3802C17.223 28.6401 17.4174 28.837 17.6388 28.8965C18.0348 29.005 19.95 29.25 24 29.25C28.05 29.25 29.966 29.005 30.3621 28.8974C30.5816 28.8379 30.7761 28.641 30.8454 28.3793C30.9435 28.0084 31.2 26.45 31.2 24C31.2 21.55 30.9435 19.9925 30.8454 19.6206ZM32.5887 19.1857C33 20.745 33 24 33 24C33 24 33 27.255 32.5887 28.8142C32.36 29.6761 31.6914 30.3542 30.8445 30.5835C29.3064 31 24 31 24 31C24 31 18.6963 31 17.1555 30.5835C16.305 30.3508 15.6372 29.6734 15.4113 28.8142C15 27.255 15 24 15 24C15 24 15 20.745 15.4113 19.1857C15.6399 18.3239 16.3086 17.6457 17.1555 17.4165C18.6963 17 24 17 24 17C24 17 29.3064 17 30.8445 17.4165C31.695 17.6492 32.3628 18.3265 32.5887 19.1857ZM22.2 27.0625V20.9375L27.6 24L22.2 27.0625Z' fill='white'/%3E%3Crect x='1' y='1' width='46' height='46' rx='23' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.tiktok {
  background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='-10 -10 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.6899 0.714294C16.0857 3.63367 17.9852 5.37418 21.2879 5.55934V8.84287C19.3739 9.00334 17.6974 8.46637 15.7475 7.45416V13.5953C15.7475 21.3968 5.83232 23.8347 1.84611 18.2429C-0.715422 14.6446 0.853159 8.33059 9.07022 8.07754V11.54C8.44422 11.6265 7.77506 11.7622 7.16346 11.9412C5.33584 12.472 4.29972 13.4657 4.58753 15.2186C5.14157 18.5762 12.3225 19.5699 11.7253 13.009V0.720466H15.6899V0.714294Z' fill='white'/%3E%3Crect x='-8' y='-8' width='38' height='38' rx='23' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
}
.messenger {
  background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='-12 -12 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0C15.634 0 20 4.127 20 9.7C20 15.273 15.634 19.4 10 19.4C9.02214 19.4025 8.04839 19.2733 7.105 19.016C6.9278 18.9673 6.73924 18.9811 6.571 19.055L4.587 19.931C4.46713 19.984 4.33608 20.0067 4.20537 19.9972C4.07467 19.9876 3.94831 19.9461 3.8374 19.8763C3.72649 19.8065 3.63444 19.7105 3.56933 19.5967C3.50422 19.483 3.46805 19.355 3.464 19.224L3.409 17.444C3.4054 17.3358 3.37977 17.2294 3.3337 17.1314C3.28762 17.0334 3.22205 16.9458 3.141 16.874C1.195 15.135 0 12.617 0 9.7C0 4.127 4.367 0 10 0ZM3.995 12.537C3.713 12.984 4.263 13.488 4.684 13.168L7.839 10.774C7.94313 10.6954 8.07003 10.6529 8.2005 10.6529C8.33096 10.6529 8.45787 10.6954 8.562 10.774L10.899 12.524C11.0648 12.6483 11.2545 12.737 11.4562 12.7844C11.658 12.8317 11.8673 12.8368 12.0711 12.7992C12.2749 12.7616 12.4687 12.6822 12.6403 12.566C12.8119 12.4498 12.9575 12.2993 13.068 12.124L16.005 7.464C16.287 7.016 15.737 6.512 15.316 6.831L12.161 9.227C12.0569 9.3056 11.93 9.34813 11.7995 9.34813C11.669 9.34813 11.5421 9.3056 11.438 9.227L9.101 7.477C8.93523 7.35265 8.74549 7.264 8.54376 7.21664C8.34202 7.16927 8.13265 7.16422 7.92887 7.2018C7.72508 7.23938 7.53129 7.31878 7.35971 7.43499C7.18814 7.5512 7.04251 7.7017 6.932 7.877L3.995 12.537Z' fill='white'/%3E%3Crect x='-11' y='-11' width='40' height='40' rx='25' stroke='gold' stroke-width='2'/%3E%3C/svg%3E%0A");
}
.telegram {
	background: center/contain no-repeat url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='-12 -14 46 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.72737 7.00492L12.9599 2.42546C14.0687 1.94843 17.829 0.421945 17.829 0.421945C17.829 0.421945 19.5645 -0.245894 19.4199 1.376C19.3717 2.04384 18.986 4.38127 18.6003 6.90952L17.3951 14.3989C17.3951 14.3989 17.2987 15.496 16.4792 15.6868C15.6596 15.8776 14.3098 15.019 14.0687 14.8282C13.8759 14.6851 10.4531 12.5384 9.19968 11.489C8.86222 11.2028 8.47655 10.6303 9.24789 9.9625C10.9834 8.38831 13.0564 6.43249 14.3098 5.19222C14.8883 4.61979 15.4668 3.28411 13.0564 4.906L6.25897 9.43777C6.25897 9.43777 5.48763 9.91479 4.04138 9.48547C2.59512 9.05614 0.907829 8.48371 0.907829 8.48371C0.907829 8.48371 -0.249173 7.76817 1.72737 7.00492Z' fill='white'/%3E%3Crect x='-11' y='-14' width='44' height='44' rx='25' stroke='gold' stroke-width='2'/%3E%3C/svg%3E%0A");
}
@media (min-width: 768px) {
 
	
}

@media (max-width: 1260px) {
  :root {
    --container-w: 760px;
    --fz-default: 14px;
    --h1: 36px;
    --h2: 28px;
  }

	[class*=__container] {
	  margin: 5px auto;
	  max-width: var(--container-w);
	  padding: 10px;
	  width: 100%;
	}

  .header__contain {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
  }

  .header__contain:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--gray-l);
    z-index: 10;
    opacity: 0;
    transition: opacity var(--tr);
  }

  .header__logo {
    order: 2;
    height: 43px;
  }

  .header__menu {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: start;
    background: var(--white);
	padding: 100px calc((100vw - var(--container-w)) / 2 + 10px) 0px;
    z-index: 0;
    overflow-y: auto;
    transform: translateX(-100%);
    transition: transform var(--tr);
  }

  .header__menu._active {
    transform: translateX(0);
  }

  .header__menu-links {
    padding: 0;
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
  }

  .header__menu-links li {
    margin-right: 0;
    margin-bottom: 26px;
  }

  .header__menu-links a {
    font-size: var(--sm);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .header__contacts {
    display: none;
  }

  .header__contacts_mob {
    flex: 0 0 50%;
    display: block;
    max-width: initial;
    padding-left: 20px;
	font-size: var(--sm);
  }

  .header__btn {
    order: 3;
    font-size: 0 !important;
    padding: 0;
    border: none;
    height: 30px;
    width: 30px;
    border-radius: 0;
    background: center/contain no-repeat url("../img/icon-phone.svg");
  }

  .header__btn:hover {
    background: transparent center/contain no-repeat url("../img/icon-phone.svg");
  }

  .header .burger {
    order: 0;
    position: relative;
    display: block;
    position: relative;
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 10;
  }

  .header .burger:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 175%;
    width: 175%;
    transform: translate(-50%, -50%);
  }

@media (max-width: 767px) {
  :root {
    --container-w: 360px;
    --sp: 15px;
    --h1: 28px;
    --h2: 24px;
    --h3: 18px;
  }
	

  .modal__close {
    top: 10px;
    right: 10px;
  }

  .modal .modal-swiper__btn-prev,
  .modal .modal-swiper__btn-next {
    height: 32px;
    width: 32px;
    background-size: 8px 12px;
  }

 .header__menu {
    flex-direction: column;
    padding-top: 110px;
  }

  .header__menu-links {
    flex: 0 0 auto;
    padding-bottom: 40px;
  }

  .header__menu-links a {
    font-size: var(--sm);
  }

  .header__contacts_mob {
    flex: 0 0 auto;
    padding-left: 0px;
    padding-bottom: 40px;
	  font-size: var(--sm);
  }

  .header__worktime {
    font-size: 14px;
  }

  .header__btn {
    height: 21px;
    width: 21px;
  }

  .header .burger {
    height: 21px;
    width: 21px;
  }

  .header .burger span {
    height: 3px;
  }


}



@media (max-width: 320px) {
  .header__menu {
    padding-left: 10px;
    padding-right: 10px;
  }


}